<div class="column">
  <div class="salle">
    <a href="{{path('main_detail_salle', {'id': s.id})}}">
      <div class="image_box" style="/*width: 364px; */
      width: 100%; height: 243px;
      {%if s.photos|length>0%}
      {%if s.photos[0] and s.photos[0].url%}
      background: url('{{asset(s.photos[0].webPath)}}');
      {%else%}
      background: url('{{asset("bundles/griiosalles/semantic/out/assets/img/salle.jpg")}}');
      <img class="ui fluid image " src="{{asset('')}}">
      {%endif%}
      {%else%}
      background: url('{{asset("bundles/griiosalles/semantic/out/assets/img/salle.jpg")}}');
      <!--<img class="ui fluid image " src="{{asset('bundles/griiosalles/semantic/out/assets/img/salle.jpg')}}">-->
      {%endif%}
      background-size: cover;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      ">
      <div class="ui equal width grid">
        <div class="row" style="padding: 0px">
          <div class="column"style="padding-top: 13px; padding-left: 15px">
            {%if s.typeSalles|length>0%}
              <span style="background: rgba(0,0,0,0.4); padding: 5px; color: white; border-radius: 3px">
                {{s.typeSalles[0].typeSalle.libelle}}
              </span>
              {%endif%}
          </div>
          <div class="column">
            <div class="">
              <div class="stars" style="">
                <i class="star icon"></i>
                <i class="star icon"></i>
                <i class="star icon"></i>
                <i class="star icon"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="description_salle">
      <div class="ui equal width grid">
        <div class="row" style="padding: 0px;">
          <div class="column">
            <div class="lieu_salle black text" style="text-transform: capitalize!important">{{s.hote.ville.label|lower}} > {{s.hote.quartier.label|lower}}</div>
          </div>
          <div class="column">
            <div class="" style="padding: 10px">
              <p style="text-align: right; padding-right: 10px" class="black text">
              <i class="unhide icon"></i> {{s.nbreVue}}
            </p>
            </div>
          </div>
        </div>
      </div>
      <div class="nom_salle black text">{{s.nom}}</div>
    </a>
    <div class="ui equal width center aligned padded grid">
      <div class="row">
        <!--<div class="grey column left_action">
        <form action="" method="">
        <input  type="submit" value="Ajouter à la sélection"/>
      </form>
    </div>-->
    <div class="blue column right_action">
      <a href="{{path('main_detail_salle', {'id': s.id})}}" class=" white text"> Voir les détails</a>
    </div>
  </div>
</div>
</div>
</div>
</div>
